Information on source package nd

Available versions

ReleaseVersion
jessie0.8.2-7
stretch0.8.2-8
buster0.8.2-8
bullseye0.8.2-8
sid0.8.2-8

Resolved issues

BugDescription
CVE-2004-0014Multiple buffer overflows in the nd WebDAV interface 0.8.2 and earlier ...

Security announcements

DSA / DLADescription
DSA-412nd - buffer overflows

Search for package or bug name: Reporting problems